name: stable
category: openttd
version: 0.5.1
date: 2007-04-20T19:47:00-00:00
base: openttd-0.5.1-
files:
- id: openttd-0.5.1-linux-debian-etch-amd64.deb
  size: 1922990
  md5sum: d2f7a7189f889f4bf5dcc7062b60aff3
  sha1sum: be7a8b2232a28b2198be6bd5ab814f10a43b40ac
  sha256sum: ee0293ea1be745eed3ae8416992d2389c60757262e3c94a5b64096f11704c6ad
- id: openttd-0.5.1-linux-debian-etch-i386.deb
  size: 1881676
  md5sum: 69cd8ae0e869fa342cd21f11665421e0
  sha1sum: 05666dcc4467233813026284e8dd6fa3546ace9f
  sha256sum: 27498f5cae92048549dcf0605ba122faaa6ec3d0ee8512fda82582325a481da0
- id: openttd-0.5.1-macosx-universal.dmg
  size: 6312072
  md5sum: 12733bcef541b8cfbd26acb87769c8d8
  sha1sum: d6abe47da920a97bb874cbfbade7141c681627f5
  sha256sum: 383bace9659829706bc257317be43eba52fc210694af5fe61cd7001770a6a3c6
- id: openttd-0.5.1-morphos.lha
  size: 2455089
  md5sum: 6feb1a24c30263069dbb0a5a9368cc77
  sha1sum: 5d21db176857c09b4ee2859b06d94388903c1152
  sha256sum: cffc98576fd548685f914bee64cfa4170f2fc316f5364f21ec2e301cf63083b9
- id: openttd-0.5.1-windows-win32.exe
  size: 2998611
  md5sum: fc2fae288a1180891727a1e2593e6923
  sha1sum: d81d1ac5d0001076bc8eaaa6d27b28823d0b7de6
  sha256sum: d1ceeb23c45b14e2ab69178afc7523e9e12d53446bd818d7a0e6fdfc1d2494d2
- id: openttd-0.5.1-windows-win32.zip
  size: 3113292
  md5sum: 9149072c1ff72d4a786e60b020bc3c21
  sha1sum: 87fed11751c3a14352d1fc9770b830b98bc5240b
  sha256sum: 552a2dab438162ff84935dc835b4dd1ceba197e33aa8b59e607a6831bb9ad119
- id: openttd-0.5.1-windows-win64.zip
  size: 3188148
  md5sum: 5ccba7e9c033f175addacaf97b49e7c0
  sha1sum: ffc9af9deb8d14394f89deb6b3b57677a5639a5e
  sha256sum: a077f668064844dfa327d340cba74e3af400b960fb681090d8a302181c11f09a
- id: openttd-0.5.1-windows-win9x.exe
  size: 2995684
  md5sum: 0ac51e587ce18e4a59d9316be8e2f6f7
  sha1sum: 05a9f9d225ef87ffcefb85b5c32a03fe8dd2cda8
  sha256sum: 3a9e91ac7efe3de4697d507638088621b604b527175f6356fae280e462541269
- id: openttd-0.5.1-windows-win9x.zip
  size: 3110414
  md5sum: a8887323c29ac26653e28cba556ea0e4
  sha1sum: 8464a7dbd6a208eb4f05ce8453be91aab0e3370b
  sha256sum: 025e631cf4066598eb1d4822a83a07df8c08a5a1c81cf77069f89cc29b8ad1ca
dev_files:
- id: openttd-0.5.1-source.tar.bz2
  size: 3033665
  md5sum: 6f517a28c866f4a9029c0c005d868502
  sha1sum: 0fd40643443423a9493dfce836a0f00c2f6240d1
  sha256sum: 476eed7f6a45c06b193cdf5143e33056272f8bc197aa7903d17403f34a0faf5f
- id: openttd-0.5.1-source.tar.gz
  size: 4091634
  md5sum: a4a63d5cd6baa6b894dcf76930a1be3e
  sha1sum: d18809d50a7b02c34c88fcec11cce93f689a297f
  sha256sum: 29c0dbbd0ee18d60e809da09e96b8bbc2cf93931a3ee719c2fa17ef2767aefb6
- id: openttd-0.5.1-source.zip
  size: 4245405
  md5sum: 30b0d9a7f0688104c6f0baa5e6b995eb
  sha1sum: 53455ec05753368a4f61990e700a3d18caf5b6c3
  sha256sum: 0f22907ab97eec9ca63151d0e4c36e036051855b6f45e4d836b58cc5c2680392
